Imprimir
Inicio » Internet y TICs  »

¿Cuáles son los teléfonos en los que WhatsApp no funcionará desde hoy?

| 18 |

Foto: Trecebits.

El servicio de mensajería de WhatsApp dejará de funcionar en celulares y tablets con software que la compañía considera antiguos. Al actualizar sus términos de Servicio, la plataforma de mensajes confirmó que no volverá a desarrollar actualizaciones en aquellos dispositivos con sistemas operativos inferiores a Android 2.3.7 (Gingerbread) y iOS 8.

Tal como se había anticipado, los celulares que quedarán obsoletos para la app “después del 1 de febrero de 2020”. Así, los dispositivos no podrán ni crear cuentas nuevas ni volver a verificar las existentes.

Entre los equipos que quedarán por fuera del soporte brindado por la empresa, propiedad de Facebook, están por ejemplo el iPhone 4 y los iPad de tercera y cuarta generación.

Se suman también a los dispositivos Nokia S40 y todos los que tengan sistema operativo Microsoft, en donde ya dejó de funcionar el 31 de diciembre. La app había dejado de estar disponible en la tienda de Microsoft después del 1 de julio del año pasado.

¿Cómo saber si el celular es obsoleto?

  • Android: ir a “Ajustes del teléfono” y de ahí a “Acerca del teléfono” o “Acerca del dispositivo” para comprobar cuál es la versión instalada del Sistema Operativo.
  • Iphone: Ir a “Ajustes/General/Información”, y junto a “Versión” aparecerá la actualización de iOS del celular.
  • Microsoft Phone: No está disponible para ningún celular que tenga este sistema.

¿Qué hacer en caso de que el celular esté obsoleto?

La compañía detalló que aquellos dispositivos en los que deje de correr el programa no podrán exportar sus chats ni toda su actividad en la app a otra plataforma. “Pero brindamos la opción de exportar tu historia de chat como un mail adjunto”, especificaron.

(Con información de Página 12)

Se han publicado 18 comentarios



Este sitio se reserva el derecho de la publicación de los comentarios. No se harán visibles aquellos que sean denigrantes, ofensivos, difamatorios, que estén fuera de contexto o atenten contra la dignidad de una persona o grupo social. Recomendamos brevedad en sus planteamientos.

  • Eric dijo:

    En Cuba eso no es problema. Quiero decir, que el 99% de los Cubanos no se verán afectados. Además, los que pueden pagar los paquetes de etecsa para usar WhatsApp por datos móviles seguramente no tienen teléfonos de la época de los dinosaurios.
    Peor son las aplicaciones cubanas como enzona y dondehay, que sólo funcionan en Android 4.4 y 5 en adelante respectivamente. Y eso lo tienes que averiguar intentando instalar cada una porque no existe información ninguna al respecto. Apklis es un désastre en la información que brinda y cómo aplicación y sitio web en general.

    • Zugor Seg. dijo:

      ...muchisima razón Eric, para el 'bombo y platillo' que le dan a Apklis, verdaderamente está 'crudita, crudita', más incomoda, ¡imposible!!!. Quien la hizo, si la actualizó (defensa que se arguira, pero sin demostración conocida), de seguro no la necesita ni la usa (algo muy común y corriente, por cierto, desidia actualizada sin falta, día a día). Ya era para que la hubieran remodelado, actualizado y adecuado a los cambios de acuerdo al desarrollo de tecnologias y programas por paso del tiempo...

      • m&m dijo:

        pues a mi me funciona bastante bien
        unaversion anteior si era bastante problematic

  • Wen dijo:

    Hola, tengo un iPhone 6S y quisiera saber si seguirá funcionando mi whatsapp... y en caso de que no me funcione, si actualizo el sistema operativo me funcionará de nuevo?
    Saludos espero q alguien me pueda responder

    • Pipo dijo:

      Solo el iPhone 4 y 4s serán los iPhone afectados con esta medida de WhatsApp

    • Aroldo dijo:

      El viene con iOS 9 de fábrica, por tanto debe funcionar la aplicación sin problemas, no obstante te recomiendo que actualizes el SO en cuánto puedas porque ya hay otras aplicaciones y juegos que no funcionan más atrás de iOS 11, ya está disponible la versión 13.3.1 y al iPhone 6s le sirve esa versión, lo malo es que pesa bastante, casi 4 gb, saludos.

  • R.Rosendo dijo:

    El Nokia 3.1 cae en los obsoletos

  • Jesus dijo:

    Espero q el estado proteja a los q no pueden mejorar su móviles y al menos usen la posibilidad de negociar con los chino introduciendo móviles al. País d sus fabricantes pero sobre todo al alcance de los salarios de los cubanos q son las victimas d todos los cambios

  • Dianelys dijo:

    Mi teléfono es un 4s como se q queda absuelto??

    • Pipo dijo:

      Si, lamentablemente este terminal queda obsoleto, Apple hace grandes avances e implementa tendencias en cada uno de sus nuevos dispositivos móviles... debemos recordar que WhatsApp fue una app que se estrenó exclusivamente para la App Store de Apple y es la plataforma en la cual se desarrolló antes de pasar a otras plataformas. WhatsApp trata de implementar nuevas funciones y estándares solo compatibles con versiones de sistemas operativos más avanzados para hacer un mejor uso de la app...

    • Aroldo dijo:

      Uff, hace rato ya jaja, actualiza el SO a iOS 9 al menos para que lo puedas seguir utilizando un poco más.

  • Yuneisi Menéndez dijo:

    Mi teléfono es nuevo no Motorola de 9 de androide sigue funcionando

  • Norbys Rodríguez dijo:

    Mi cell es Samsung Grand Prime Plus. Podría decirme si está entre los q no pueden usar whatsapp?

  • Alejandra dijo:

    Mi telefono es un Samsung ON 5 con version 6.0.1 digame si keda dentro de los telefonos k tengan acseso a la app.

    y un Samsung J7 con version 7.1.1

  • Ailyn dijo:

    Tengo un iPhone 6 plus y ya mi whatsap no me funciona que puedo hacer por favor me pueden informar un poquito mas sobre esto

    • Aroldo dijo:

      Depende, puede ser que la aplicación por sí sola esté desactualizada y en ese caso debes actualizarla, el 6 plus viene con iOS 8 pre instalado y si nunca se le ha actualizado la versión del SO a tu teléfono debes hacerlo de inmediato o el whasapp dejará de funcionar en la fecha que dijeron, ese teléfono soporta hasta iOS 12, saludos.

  • Ale dijo:

    Mi móvil es de android 6.0 seguirá el watssapp funcionando en el o no, quien me explica, porque las personas no utilizan mejor telegram

  • Juanamara dijo:

    Indiquen que hacer no me funciona wapsap y no puedo acceder a la pagin 12 que indican eso podré arreglarlo mi telf es un Samsung J2.

Se han publicado 18 comentarios



Este sitio se reserva el derecho de la publicación de los comentarios. No se harán visibles aquellos que sean denigrantes, ofensivos, difamatorios, que estén fuera de contexto o atenten contra la dignidad de una persona o grupo social. Recomendamos brevedad en sus planteamientos.

Vea también